.well{border-radius:0;}
.well{box-shadow:0 1px 1px rgba(0,0,0,0.05)inset;margin-bottom:20px;min-height:20px;padding:19px;}
.well h1,.well h2,.well h3{line-height:36px;}
.well h1,.well h2,.well h3,.well h4,.well h5,.well h6{margin-top:0;}
h1.smaller{font-size:31px;}
.grey{color:#777!important;}
.lighter{font-weight:lighter;}
.text-center{text-align:center;}
h1{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:32px;font-weight:200!important;}
h3{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200!important;}
.bigger-300{font-size:300%!important;}
.red{color:#dd5a43!important;}
.ace-icon{text-align:center;}
.text-center{text-align:center;}
.exclamation img,.error404 img{width:150px;}
